@charset "UTF-8";
:root{
  ----green-text-color:#005631;

}
.btn{
  border-color:transparent!important;
}

.control {
  font-family: arial;
  display: block;
  position: relative;
  margin-bottom: 5px;
  padding-top: 3px;
  cursor: pointer;
  font-size: 18px;
  padding: 16px;
  border-radius: 12px;
  justify-content: space-between;
  border: 1px solid #DBD1B5;
}
.control.chosed-label{
  border: 1px solid var(--primary-color);
  background-color: #ffff;
}
.control input {
  position: absolute;
  z-index: -1;
  opacity: 0;
}
.control input:checked ~ .control_indicator {
  background: var(--primary-color);;
}
.control input:checked ~ .control_indicator:after {
  display: block;
}
.control input:disabled ~ .control_indicator {
  background: #e6e6e6;
  opacity: 0.6;
  pointer-events: none;
}
.control .control_indicator {
  position: absolute;
  top: 21px;
  left: 17px;
  height: 20px;
  width: 20px;

  border: 3px solid #fbf9f6;
  outline: 1px solid #D6CAB4;
  border-radius: 19px;
}
.label-container h4{
  padding-left:30px;
  margin-bottom: 14px;
}
.label-container b{
  font-weight: 500;
}

.label-text{
  display:flex;
  gap:12px;
}
.control .control_indicator:after {
  box-sizing: unset;
  content: "";
  position: absolute;
  display: none;
}
.control input ~ .control_indicator, .controlinput:focus ~ .control_indicator {
  background: #fbf9f6;
}

.banner {
  position: relative;
  z-index: 1;
}
.image-fluid{
  width: 100%;
  height: auto;
}

.banner .banner-text .bg-orange {
  display: inline-block;
  padding: 5px 10px;
  background-color: var(--primary-color);
}
.abonelik-btn{
  /* font-weight: 500;
  font-style: Medium;
  font-size: 20px;
  line-height: 17.4px;
  letter-spacing: 0%;
  vertical-align: middle;
  text-transform:uppercase;
  border-radius:50px; */
  background:var(--green-text-color);

  span{
    color:white;
  }
  
}
.abonelik-btn:hover{
  background:#005631;
}
/* .abonelik-btn span {
  padding: 20px 24px!important;
  font-size: 20px!important;
  line-height: 30px;
  text-transform: capitalize;
  width: 271px;
  line-height: 140% !important;
  text-transform: none !important;
} */
@media (max-width: 981px) {
  .abonelik-btn span{
    font-size: 14px!important;
width: 100%;
    padding: 14px 16.94px !important;
    line-height: 21.18px!important;
  }
  .abonelik .abonelik-btn span{
    width: 330px;
  }
}

.banner img {
  width: 100%;
}
/* .banner::after {
  content: "";
  width: 160px;
  height: 160px;
  position: absolute;
  bottom: -69px;
  right: 0;
  left: 0;
  margin: auto;
  background-image: url("/assets/images/abonelik/badge-abonelik.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
} */

.text-cream{
  color:#F8F1E5;
}

@media (max-width: 981px) {
  .banner::after {
    width: 128px;
    height: 128px;
    bottom: -64px;
  }
}

.banner .banner-title-btn{
  background: #F9F2E7;
  border:1px solid #F9F2E7;
  width: auto;
  color: var(----green-text-color);
  font-weight: 600;
  font-family: var(--primary-font);
  text-transform: uppercase;
  width: 262px;
  height: 38px;
  border-radius: 999px;
  display: flex;
  align-items: center;
  justify-content: center;

  font-size: 12px;
  line-height: 10.41px;
  letter-spacing: 1%;
  text-align: center;
  font-size: 15px;
  font-weight: 600;

}
.banner-text h1{
  color: var(--green-text-color);
}

@media (max-width: 981px) {
  .banner-text{
    position: absolute;
    top:20px;
    left:0px;
    padding-bottom: 20px;
  }
  .banner-text h1{
    font-size: 32px;
    line-height: 111%;
  }
  .banner img{
    padding-top: 240px;
  }
  .banner{
    background: #f0e2c6;
  }
}

@media (max-width: 400px) {
  .banner img{
    padding-top: 300px;
  } 
  .ballon{
    bottom: 38%!important;
  }
}

@media (min-width: 981px) {
  .banner img {
    -o-object-fit: cover;
       object-fit: cover;
  }

  .banner-text{
    position: absolute;
    top: 57px;
    transform: translateY(0);
  }
  .banner-text h1{
   
    font-family: var(--secondary-font);
    font-weight: 350;
    font-size: 70px;
    line-height: 105%;
    letter-spacing: -2%;
  }
}

@media (min-width: 1430px) {

  .banner-text{
    position: absolute;
    top:56px;
    left:0;
    /* transform: translateY(-50%); */
  }
}


.mobile-container.container {
  position: relative;
}
@media (max-width: 981px) {
  .mobile-container.container {
    padding-right: 0 !important;
    padding-left: 0 !important;
  }
}

.banner-bottom {
  position: relative;
}
.banner-bottom img {
  width: 100%;
}
.banner-bottom p {
  text-align: center;
  font-family: var(--primary-font), sans-serif;
  line-height: 24px;
  font-weight: 600;
  font-size: 17px;
  color: #3F801C;
  position: absolute;
  top: 50%;
  width: 100%;
  padding-left: 14px;
  padding-right: 14px;
  z-index: 9;
  left: 50%;
  transform: translate(-50%, -50%);
}
@media (min-width: 981px) {
  .banner-bottom p {
    font-size: 22px;
    width: 50%;
  }
}

.abonelik {
  padding-bottom: 20px;
  background-color: #F7EEE0;
}
.abonelik .container{
  max-width: 1024px!important;
}
@media (min-width: 981px) {
  .abonelik {
    padding-top: 8px;
    padding-bottom: 50px;
  }
  .abonelik .content-title {
    padding-bottom: 50px;
  }
  .abonelik .btn.btn-orange {
    margin-top: 40px !important;
  }
}
.abonelik .list-title {
  font-size: 32px;
  font-family: var(--primary-font), sans-serif;
  font-weight: 600;
  color: var(--primary-color);
  text-align: center;
  margin-top: 40px;
}
.abonelik-info-list li ,.abonelik-info-list p{
  font-family: var(--primary-font), sans-serif;
  font-weight: 500;
  font-size: 20px;
  line-height: 34.86px;
  color:#57554F;
}
.abonelik-info-list li {
  margin-bottom: 24px;
}
.abonelik li:before {
  content: "🍊";
  left: 0px;
  position: absolute;
  display: inline-block;
  margin-right: 10px;
  font-size:24px
}
@media (min-width: 991px) {
  .abonelik li:before {
    position: relative;
  }
}
@media (max-width: 981px) {
  .abonelik .main-banner {
    margin-top: 35px;
    margin-bottom: 20px;
  }
}

.content-title {
  color: var(--primary-color);;
  text-align: center;
  padding-bottom: 30px;
}
.content-title h2, .content-title h3, .content-title h4 {
  font-weight: 600;
}

.check label {
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 50%;
  cursor: pointer;
  height: 28px;
  left: 0;
  position: absolute;
  top: 0;
  width: 28px;
}
.check label:after {
  border: 2px solid #fff;
  border-top: none;
  border-right: none;
  content: "";
  height: 6px;
  left: 7px;
  opacity: 0;
  position: absolute;
  top: 8px;
  transform: rotate(-45deg);
  width: 12px;
}
.check input[type=checkbox] {
  visibility: hidden;
}
.check input[type=checkbox]:checked + label {
  background-color: #66bb6a;
  border-color: #66bb6a;
}
.check input[type=checkbox]:checked + label:after {
  opacity: 1;
}
.soru-cevap .section-title{
margin-bottom: 32px;
}
.soru-cevap{
  background-color: #FEFBF6;
  padding-top: 64px;
  padding-bottom: 123px;
}
@media (max-width: 981px){
  .soru-cevap{
    padding-bottom: 64px;
  }
}
.soru-cevap .content-title {
  margin-top: 38px;
}
.soru-cevap .panel-title {
  display: flex;
  height: 100%;
  align-items: center;
font-weight: 600;
font-size: 20px;
line-height: 28.57px;
letter-spacing: 0%;

}
.soru-cevap .panel-title a {
  position: relative;
  width: 100%;
  height: 100%;
  background-color: transparent;
  font-weight: 600;
  padding: 20px 0px;
  color:var(--green-text-color);
  font-size: 20px;
  font-style: normal;
  border-top: 1px solid #E2D7B7;
}
.panel-group{
  border-bottom: 1px solid #E2D7B7;
}
.soru-cevap .panel-title a::after {
  content: "";
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  right: 0px;
  top: 50%;
  bottom: 0px;
  width: 38px;
  height: 38px;
  transform:translateY(-50%);
  transition: 0.6s;
}
.soru-cevap .panel-title a[aria-expanded=true]::after {
  transform: translateY(-50%)  rotate(180deg);
}
.soru-cevap .panel {
  border: none;
  box-shadow: none;
  background-color: transparent;
}
.soru-cevap .panel-default > .panel-heading {
  background-color: transparent;
  border: none;
  padding:0;
}
.soru-cevap .panel-body {
  border: none;
  padding-left: 0;
  padding: 0;
}
.soru-cevap .panel-body p {
  font-weight: 400;
  font-size: 18px;
  line-height: 29.88px;
  letter-spacing: 0%;
  color:var(--green-text-color);
  
}
.soru-cevap .panel-group .panel-heading + .panel-collapse > .list-group, .soru-cevap .panel-group .panel-heading + .panel-collapse > .panel-body {
  border-top: none;
}

.in-des {
  display: flex;
  border-radius: 3px;
}
.in-des input {
  width: 49px;
  height: 100%;
  background-color: #ECE0CA;
  text-align: center;
  border-radius: 0;
  font-family: var(--primary-font);
  font-style: normal;
  font-weight: 600;
  font-size: 18px;
  line-height: 36px;
  display: flex;
  align-items: center;
  text-align: center;
  color: #57554F;
}
@media (min-width: 736px) {
  .in-des input {
    padding-left: 15px;
  }
}
.in-des .value-button {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #D6CAB4;
  width: 33px;
}

.kutu-abonelik .overlay-play-icon {
  align-items: end;
}

.img-fluid {
  width: 100%;
}

.overlay-play-icon {
  position: absolute;
  display: flex;
  align-items: end;
  height: 100%;
  justify-content: end;
  color: white;
  padding-left: 20px;
  font-weight: 600;
  pointer-events: none;
}
.overlay-play-icon p {
  font-size: 20px;
}

.btn {
  display: flex;
  justify-content: center;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  align-items: center;
  border-radius: 3px;
  position: relative;
  border-radius: 50px;
  padding:0px;
  font-size: 20px!important;
}
.btn.btn-white {
  color: #ED5623 !important;
  background-color: #fff !important;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 12px;
  border: none;
  box-shadow: none;
  height: 59px;
  padding: 16px 10px 16px 19px;
  text-transform: uppercase;
  color: #ED5623;
  font-family: var(--primary-font);

  font-style: normal;
  font-weight: 600;
  line-height: 150%;
  transition: .4s ease; 
}
.btn.btn-white:hover {
  background-position: top;
}

.btn.btn-white svg{
  margin-left:10px;
}
.btn.btn-orange {
  background: var(--primary-color) !important;
  color: white !important;
  border: none;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 12px;
}
.btn.btn-orange input{
  padding: 24px;
  border-radius: 12px;
  border:none;
  box-shadow: none;
  font-size:18px
}
.abonelik-btn-v2{
  background: var(--light-background);
  font-weight: 500;
  font-size: 20px;
  line-height: 17.4px;
  letter-spacing: 0%;
  color:var(--green-text-color);
  width: 313px;
  height: 67px;
  border-radius: 50px;
  text-transform: uppercase;
}
@media (max-width: 981px) {
  .abonelik-btn-v2 {
    width: 200px;
    height: 50px;
  }
}
.btn:not(.btn-white) span {
  text-shadow: none;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: var(--primary-font);
  font-style: normal;
  font-weight: 600;
  line-height: 18px;
  padding: 21px 61px;
  justify-content: center;
  align-items: center;
  gap: 8px;
  text-align: center;
  letter-spacing: 0.1px;
  text-transform: uppercase;
  font-size:18px;
  color:var(--secondary-light-color);

}
.btn span svg {
  margin-left: 10px;
}

.nasil-abone {
  background-color: #FCF5EA;
  padding: 70px 0;
}
.nasil-abone .content-title h3 {
  font-size: 24px;
}
.nasil-abone .content-title h2 {
  font-size: 40px;
  margin-top: 10px;
}
.nasil-abone h4 {
  font-size: 32px;
  line-height: 32px;
  text-align: center;
  font-weight: 600;
  color: var(--primary-color);;
}
.nasil-abone p {
  font-size: 20px;
  line-height: 24px;
  color: var(--primary-color);;
  text-align: center;
  font-weight: 500;
  line-height: 150%; 
}
.nasil-abone .item p{
  font-weight: 400;
} 
.nasil-abone p  b{
  display: block;
}
@media (min-width:778px) {
  .nasil-abone .content-title{
    padding-bottom:80px;
   }
}

@media (max-width: 981px) {
  .nasil-abone .item {
    margin-bottom: 40px;
  }
}

.gray-text {
  color: #57554F;
}

.abone-icon-container {
  padding-top: 20px;
  padding-bottom: 20px;
  display: flex;
  align-items: baseline;
  justify-content: space-between;
}
.abone-icon-container .item {
  display: flex;
  flex-direction: column;
}
.abone-icon-container .item img {
  height: 45px;
  width: 45px;
  -o-object-fit: contain;
     object-fit: contain;
  margin: auto;
}
.abone-icon-container .item span {
  color: #C2AE83;
  font-weight: 500;
  text-align: center;
  font-size: 12px;
  margin-top: 5px;
}
.abone-icon-container p {
  font-weight: 600;
}

.abonelik-cesitleri {
  background:#FBF9F6;
}
.content-title h2 {
  font-size: 48px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%;
}
.abonelik-cesitleri .content-title p{
  text-align: center;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  color:#39190F;
}

.abonelik-cesitleri .card {
  margin-bottom: 20px;
  font-weight: 600;
}
.abonelik-cesitleri .card h4 {
  color: var(--primary-color);;
  font-weight: 600;
  font-size: 21px;
  line-height: 31.5px;
  letter-spacing: 0%;
  margin:0;
  font-family: var(--primary-font), sans-serif;
}
@media (min-width: 981px) {
  .abonelik-cesitleri .card h4 {
    display: block;
  }

}

.abonelik-cesitleri .card .btn {
  width: 100%;
  font-weight: 600;
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
  font-size: 25px;
  line-height: 37.5px;
  letter-spacing: 0%;
}

@media(max-width:768px){
  .abonelik-cesitleri .card .btn {
    font-family: Montserrat;
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0%;
    height: 69px;    
  }

}

.abonelik-cesitleri .card .fiyat {
  color: #3F801C;
  font-weight: 700;
  font-size: 20px;
  line-height: 25.71px;
  font-family: var(--primary-font), sans-serif;
}
.abonelik-cesitleri .price-container {
  font-size: 16px;
}
@media (min-width: 981px) {
  .abonelik-cesitleri .price-container {
    display: flex;
    align-items: center;
    gap: 5px;
  }
  .abonelik-cesitleri .price-container p {
    color: #57554F;
    margin: 0;
    font-size: 16px !important;
  }
  .abonelik-cesitleri .card p {
    font-family: var(--primary-font);
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
    letter-spacing: 0px;
    margin-top: 14px;
    color: #2A2A2A;
  }
  .abonelik-cesitleri .card p:last-child{
    margin-bottom: 19px;
  }
}
.abonelik-cesitleri.style-2 {
  background:#FBF9F6;
}
.abonelik-cesitleri.style-2 .abone-img {
  border-radius: 20px;
  width: 100%;
}

@media (max-width: 1050px) {
  .abonelik-cesitleri.style-2 .abone-img {
    width: 100%;
    -o-object-fit: contain;
       object-fit: contain;
  }
}
.abonelik-cesitleri.style-2 .card-container {
  display: flex;
  flex-direction: column;
}
@media (min-width: 981px) {
  .abonelik-cesitleri.style-2 .card-container {
    flex-direction: row;
    padding: 0;
  }

}
.label-container{
  font-family: var(--primary-font), sans-serif;
}
.label-container p{
  font-size: 16px;
  font-weight: 500;
}


@media (max-width: 981px) {
  .abonelik-cesitleri .card h4 {
    font-weight: 600;
    font-size: 15px;
    line-height: 22.5px;
    letter-spacing: 0%;
  }
  .label-container p{
    
    font-weight: 500;
    font-size: 14px;
    line-height: 16.8px;
    letter-spacing: 0px;
    margin-top: 11px;
    
  }
  .eskifiyat, .abonelik-cesitleri .card .fiyat{
    font-size: 16px;
    font-size: 16px !important;
  }
  .control .control_indicator{
    top: 17px;
  }
}

input[type=number]::-moz-placeholder {
  text-align: center;
}

input[type=number]:-ms-input-placeholder {
  text-align: center;
}

input[type=number]::placeholder {
  text-align: center;
}

@media (max-width: 981px) {
  /* .control_indicator {
    position: absolute;
    top: 50% !important;
    transform: translate(0, -50%);
    left: 0;
    height: 25px !important;
    width: 25px !important;
  } */
  .abonelik-cesitleri .bottom p:nth-child(2) {
    padding-bottom: 30px;
  }
  .form-select {
    margin-top: 23px;
  }

  .price-container {
    margin-left: 5px;
  }
  .price-container p {
    text-align: left;
    font-size: 18px !important;
  }
}
.abonelik-cesitleri .form-select {
  width: 100%;
  height: 47px;
  background-image: url(https://www.portakalbahcem.com/assets/images/abonelik/select-arrow.png) !important;
  background-position: calc(100% - 19px) 20px, 101% 0;
  background-size: 10px;
  background-repeat: no-repeat;
  -webkit-appearance: none;
}
  body{
    background: #ffff!important;
  }
  .eskifiyat{
    text-decoration: line-through;
    text-decoration-thickness: 0.1em;
    
    font-weight: 600;
    font-size: 20px;
    line-height: 22.86px;
    letter-spacing: 0%;
    text-decoration: line-through;
    color: #57554F;
  }
  .bg-green-text{
    background: #3F801C;
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    color:#fff;
    padding: 4px;
    text-align: center
  }

  .banner-text{
    padding-left:81px;
    padding-right:81px;
  }
  .paragraph{
    font-size: 20px;
    font-weight: 500;
    font-family: var(--primary-font);
    color: var(--green-text-color);
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    letter-spacing: 0px;
  }
  @media(max-width:544px){
    .banner-text{
      padding-left:20px;
      padding-right:0;
    }
    .bg-green-text{
      font-size: 16px;
    }
    .paragraph{
      font-size: 16px;
    }
  }
  .sticky-bar {
    position: fixed;
    bottom: 0;
    background: var(--primary-color);;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    color: white;
    opacity: 0;
    transition: opacity 0.5s ease;
    width: 100%;
    z-index:99;
    display: flex;
    padding: 12px 32px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .sticky-bar.active{
    opacity: 1;
  }
  .sticky-bar .custom-container{
    background: transparent!important;
    display: flex;
    justify-content: space-between;
  }
  .mw-768{
    max-width: 768px;
    margin: auto;
  }
  .stcikiy-bar-img span{
    font-family:var(--primary-font);
    font-size: 22px;
    font-style: normal;
    font-weight: 500;
    margin-left: 32px;
  }
  .mobile-column{
    display:flex;
    flex-direction:column;
    justify-content: center;
  }
  .mobile-column .flex-1{
    width: 50%;
    position: relative;
  }
  @media(max-width:768px){
    .mobile-column .flex-1{
      width: 100%;
      padding-left: 20px;
      padding-right: 20px;
    }
  }

  .mobile-column .flex-1 .badge{
    position: absolute;
    top: 7.51px;
    left: 7px;
    width: 126;
    height: 49;
    top: 7.51px;
    left: 7px;
    gap: 10px;
    border-radius: 8px;
    padding-top: 12px;
    padding-right: 16px;
    padding-bottom: 10px;
    padding-left: 16px;
    font-weight: 600;
    font-size: 18px;
    line-height: 27px;
    letter-spacing: 0%;
    background: #306636;
    color: #fff;
  }




  .video-title{
          text-align: center;
          font-family:var(--primary-font);
          font-size: 24px;
          font-style: normal;
          font-weight: 600;
          line-height: 28.57px; 
          color:var(--primary-color);;
          margin-bottom: 24px;
        }
        .banner .paragraph{
          margin-bottom: 22px;
      
          margin-top: 11px;
        }
     @media (min-width: 981px){
      .banner .paragraph{
        margin-bottom: 32px;
        margin-top: 16px;
        max-width: 598px;
        width: 100%;
      }
      .abonelik-cesitleri.style-2 .card-container {
            flex-direction: column;
            padding: 0;
        }
        .abonelik-cesitleri.style-2 .card-container .content{
              padding-bottom:0px;
        }
        .mobile-column{
          flex-direction:row;
          gap:80px;
        }
        .abonelik-cesitleri.style-2{
            padding:64px;
        }
        .sticky-bar {
          padding: 12px 64px;
        }

    }
    .abonelik-cesitleri.style-2{
            padding:64px;
        }
    .custom-container{
      max-width:1440px;
      margin: auto;
      width:100%;
    }
    .control-checkbox {
      display:flex;
      align-items: center;
    }
    .label-container{
      width:70%;
    }
    @media(min-width:981px){
      /* .abonelik-kutuları-wrapper{
        padding-top:84px;
        padding-bottom:79px;
      } */
      /* .abonelik-kutuları-button{
        margin-top:60px!important;
      } */
    }
    .form-top-text{
      font-weight: 500;
      font-size: 27px;
      line-height: 35.1px;
      letter-spacing: 0%;
      height: 59px;
      display: flex;
      align-items: center;
    }
    @media(max-width:981px){
      .form-top-text{
        font-size: 25px;
        white-space: pre-wrap!important;
        line-height: 28px;
      }
    }
    .input-con{
      margin-top: 16px;
      margin-bottom: 16px;
    }
    .text-con {
      padding:15px 0 ;

    }
    .text-con .text-content{
      font-size: 16px;
      font-weight: 400;
    }
    .text-con .text-title{
      font-size: 18px!important;
      font-weight: 500;
      color:#39190F;
    }
    .video-area {
        margin-top: 80px;
        max-width: 900px; 
        margin: 80px auto 0px auto;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .video-area .btn{
      margin-top: 30px;
      margin-bottom:103px;
    }
    .video-area .btn span{
      height: 83px;

      
    }
    .video-area .section-title{
      margin-bottom: 24px;
    }
    .master-content{
      z-index: 1;
    }
    .abonelik-info-list li{
      display:flex;
    }
    @media(max-width:981px){
      .video-area .btn{
        height: 53px!important;
        margin-bottom:0px;
      }
      .video-area .btn span{
        font-size: 18px!important;
        height: 53px!important;        line-height: 23px !important;

      }
    }
    @media(max-width:778px){
      .video-area .btn{
        height: 53px!important;
      }
      .video-area .btn span{
        font-size: 18px!important;
        height: 53px!important;        line-height: 23px !important;
      }
      .abonelik-cesitleri.style-2{
        padding:40px 0;
      }
      .content-title h2{
        font-size: 29px;
      }
      .stcikiy-bar-img{
        display: flex;
        align-items: center;
        margin-bottom: 12px;
      }
      .stcikiy-bar-img span{
        font-size: 14px;
        margin-left: 18px;
      }
      .sticky-bar{
        padding: 12px 15px;
      }
      .sticky-bar .custom-container{
        align-items: center;
      }
      .btn{
        font-size:14px!important;
      }
      .text-con p{
        text-align: left;
        font-size: 14px;
      }
      .text-con .text-content{
        font-size: 14px;
      }
      .content-title p {
        font-size:14px!important;
      }
      .content-title p  br{
        display:none;
      }
      .soru-cevap .panel-title a{
        font-size:16px;
      }
      .panel-body{
        padding: 0
      }
      .soru-cevap .panel-body p{
        font-size:15px;
      }
      .btn.btn-orange{
        height: auto;
      }
      .abonelik-info-list{
        padding:15px;
      }
      .abonelik-info-list li{
        padding-left: 33px;
        padding-bottom: 15px;
        font-size: 16px;
      }
      .abonelik-info-list p{
        padding-left: 0;
        font-size: 16px;
      }
      .abonelik .content-title{
        max-width: 300px;
        text-align: center;
        margin: auto;
        padding-bottom: 5px;
        padding-top: 30px;
      }
      
      .abonelik .btn-con .btn{
       width:320px;
      }
      .nasil-abone b{
        font-weight: 400!important
      }
      .nasil-abone{
        padding:44px;
      }
      .nasil-abone .item p{
        font-size:15px;
      }
      .nasil-abone .content-title p{
        font-size:15px!important;
      } 
      .nasil-abone .content-title h2{
        font-size:38px;
      }
      .banner-text{
        padding-left:20px;
        padding-right:20px;
      }
      .video-title{
        font-size:23px
      }


    }
    .section-text{
      /*  */
      font-weight: 400;
      font-size: 22px;
      line-height: 30px;
      letter-spacing: 0.5px;
      
    }
    @media (max-width: 981px) {
      .abonelik-info-list li{
        font-weight: 500;
        font-size: 16px;
        line-height: 26.56px;
        letter-spacing: 0%;
        padding-left: 35px;

        position: relative;
        margin-bottom: 20px;
        padding-bottom: 0px;
      }
      .video-area{
        margin-top: 64px;
        margin-bottom: 64px;
      }
      .container-fluid,.container{
        padding-left: 20px;
        padding-right: 20px;
      }
    }

    .section-title{
      font-family: var(--secondary-font);
      font-weight: 400;
      font-size: 56px;
      line-height: 74.48px;
      margin-top: 0px;
    }
    .section-text{
      /*  */
      font-weight: 400;
      font-size: 22px;
      line-height: 30px;
      letter-spacing: 0.5px;
      
    }
    .section-small-title{
      font-family: var(--offcanvas-primary);
      font-weight: 600;
      font-size: 22px;
      line-height: 36.52px;
      letter-spacing: 0.5px;
      margin-bottom: 0;
    }
    .google-reviews-section .section-small-title{
      font-weight: 600;
      font-size: 23px;
      line-height: 133%;
      letter-spacing: 2%;
      text-align: center;
    }
/* 
    .google-reviews-section  .section-title{
      font-weight: 400;
      font-size: 56px;
      line-height: 120%;
      text-align: center;
      text-transform: capitalize;
      margin-top: 18px;
    } */
    .google-reviews-section .section-text{
      font-size: 23px;
    }
    @media(max-width:981px){
      /* .google-reviews-section  .section-title{
        font-size: 42px;

      } */
      .google-reviews-section  .section-title br{
        display: none;
      }
      .section-title{
        
        font-weight: 400;
        font-size: 32px;
        line-height: 35.52px;
        letter-spacing: 0px;
      }
      .section-text{
        
        font-weight: 500;
        font-size: 15px;
        line-height: 18.31px;
      }
      .section-small-title{
        font-weight: 600;
        font-size: 16px;
        line-height: 26.56px;
        letter-spacing: 2%;
        margin-bottom: 16px;

      }
      .google-reviews-section .section-text{
        font-weight: 400;
        font-size: 16px;
        line-height: 21.28px;
        letter-spacing: 2%;
        text-align: center;
        
      }
      .google-reviews-section .section-text br{
        display: none;
      }
      .section-small-title{
        font-size:18px;
      }
    }
  
    .text-primary{
      color: var(----green-text-color)!important;
    }
    .slider-section{
          background: #F0E1C7;
          }
      .slider-container {
        display: flex;
        gap: 18px;
        height: 900px; /* Slider yüksekliğini ayarlayın */
      }

      @media(max-width:981px){
        .slider-section .row {
          display: flex;
          flex-direction: column-reverse;
        }
      }
      .scroll-up, .scroll-down {
      width: 50%;
      overflow: hidden;
      position: relative;
      }

      .scroll-up-content, .scroll-down-content {
      /* position: absolute; */
      width: 100%;
      animation-duration: 50s;
      animation-timing-function: linear;
      animation-iteration-count: infinite;
      }

      .scroll-up-content {
      animation-name: scrollUp;
      }

      .scroll-down-content {
      animation-name: scrollDown;
      }

      .slider-item {
      margin: 16px 0;
      }

      .slider-item img {
      width: 100%;
      height: auto;
      display: block;
      }

      @keyframes scrollUp {
      0% {
      transform: translateY(0);
      }
      100% {
      transform: translateY(-50%);
      }
      }

      @keyframes scrollDown {
      0% {
      transform: translateY(-50%);
      }
      100% {
      transform: translateY(0);
      }
      }
      .scroll-up:hover .scroll-up-content,
      .scroll-down:hover .scroll-down-content {
      animation-play-state: paused;
      }
      .section-padding{
        padding-left: 64px;
        padding-right: 64px;
      }
      .slider-container-text{
        position: relative;
        padding-top:188px;
        padding-left:64px;
      }

      @media(min-width:998px){
        .slider-section video{
          height: 900px;
        }
      }
      @media(max-width:981px){
        .slider-container-text{
          position: relative;
          padding-top:70px;
          padding-bottom:32px;
          padding-left:0;
        }
        .slider-container {
          height: 496px;
        }
        .section-padding{
          padding-left: 20px;
          padding-right: 20px;
        }
        .slider-section .custom-container{
          padding-bottom: 60px;
        }
        .slider-section .section-text{
          max-width: 295px;
        }
      }
      .slider-container-text h2{
        position: relative;
      }
    
      .slider-container-text h2::before{
        content: "";
        position: absolute;
        top: -74%;
        right: 19%;
        width: 100%;
        height: 100%;
        background-image: url(/assets/images/abonelik/icon-hand3v2.png);
        background-size: cover;
        max-width: 150px;
        height: 190px;
        
      }
      @media(max-width:981px){
        .slider-container-text h2::before{
          content: "";
          position: absolute;
          top: -75%;
          right: -18px;
          width: 100%;
          height: 100%;
          background-image: url(/assets/images/abonelik/icon-hand-mobil.png);
          background-size: contain;
          height: 131px;
          width: 104px;
          transform: rotate(-4deg);
          background-repeat: no-repeat;
        }
      }



